Subject: Re: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "michael helsem" <[email-masked]>
Date: Sat, 17 Jun 2000 11:14:38 PDT

>From: "Jorge Llambias" <[email-masked]>
li'o
>i bau le spano na'o cusku lu sisku le mumoi tuple be le mlatu li'u
>

le mlatu rebla cu remoi voksa simsa
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com